package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board5 维修时间统计VO
 * 平均响应时间、平均维修时间
 *
 * @author YinQ
 */
public class Board5RepairTimeStatisticsVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 平均响应时间（分钟） */
    private String avgResponseTime;

    /** 平均维修时间（小时） */
    private String avgRepairTime;

    public String getAvgResponseTime() {
        return avgResponseTime;
    }

    public void setAvgResponseTime(String avgResponseTime) {
        this.avgResponseTime = avgResponseTime;
    }

    public String getAvgRepairTime() {
        return avgRepairTime;
    }

    public void setAvgRepairTime(String avgRepairTime) {
        this.avgRepairTime = avgRepairTime;
    }
}
